<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bb62b0c0d65c9846d5f5c89daaf37a1">
  <dict>
    <!--2023-01-31 11:47:54.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 11:47:54.000-->
    <int key="max_message_size">2097152</int>
    <!--2023-01-31 11:47:54.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:47:54.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:47:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
